﻿@charset "utf-8"; 
.table tr:nth-child(odd){background-color: #efefef!important;}
.table tr:nth-child(even){background-color: #fff!important;}
.kche-t125 .kche-t125-info .kche-t125-des { color: #111; }
.lang-icon img{filter: brightness(0);}
.lang-icon span{color:var(--fontcolor)}
.lang-icon span:before,.lang-icon span:after{background:var(--fontcolor)}
.nobanner header .head-top,header,.nobanner header{background: #fff;}
@media (min-width:1025px){body:not(.nobanner){padding-top:120px;}
.head-nav .nav-ul>li>a,.head-left,.head-top .head-right .head-share .icon-share,.head-share ul a{color:var(--fontcolor)}
.head-share ul a:hover{color:#fff;}}
.pagesbanner{min-height:inherit;}
.home-banner .swiper-slide>a::after{display:none;}
.head-logo a p{font-weight:var(--fontbold7);font-size:var(--fontsize20);}
@media (max-width:1370px){.head-logo a p{font-size:var(--fontsize18)}}
@media (max-width:768px){.head-logo a p{font-size:var(--fontsize14)}}
@media (max-width:500px){.head-logo a p{max-width:185px;}}